AuthorName: Jean-Luc Makiola
License: MIT
Name: Household Keeper

Categories:
  - System

#WebSite: https://git.jlmak.dev/jlmak/HouseHoldKeaper
SourceCode: https://gitea.jeanlucmakiola.de/makiolaj/HouseHoldKeaper
IssueTracker: https://gitea.jeanlucmakiola.de/makiolaj/HouseHoldKeaper/issues